<footer class="footer">
    <div class="container">
        <ul class="footer-ul">
            <li><a data-intgrtn-link-agreements="1" href="" class="">Website Agreement</a></li>
            <li><a data-intgrtn-link-agreements="2" href="" class="">Risk Disclaimer</a></li>
            <li><a data-intgrtn-link-agreements="3" href="" class="">Privacy Policy</a></li>
            <li><a data-intgrtn-link-report-abuse="" href="" class="">Report Abuse</a></li>
            <li><a data-intgrtn-link-contact-us="" href="" class="">Contact Us</a></li>
        </ul>
        <div data-intgrtn-agreements="" data-intgrtn-type="4" class="agreements"></div>
    </div>
</footer>

<script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
<script>
    //stranding lights
    function randomPosition(e) {
        e.style.transform = ("translate(" + Math.floor(Math.random() * 80) + "vh," + Math.floor(Math.random() * 40) + "vw) rotate(" + Math.floor(Math.random() * 180) + "deg)");
    }

    let body = document.querySelectorAll('body');
    for (let i = 1; i < 4; i++) {
        let addFigure = document.createElement('div');
        addFigure.setAttribute('id', 'figure' + i);
        body[0].appendChild(addFigure);
    }

    let figure1 = document.getElementById('figure1');
    let figure2 = document.getElementById('figure2');
    let figure3 = document.getElementById('figure3');
    toStrand();
    setTimeout(toStrand, 200);
    setInterval(toStrand, 7000);

    function toStrand() {
        randomPosition(figure1);
        randomPosition(figure2);
        randomPosition(figure3);
    }
</script>

<!-- BEGIN intgrtn -->
<script type="application/javascript">
    window.intgrtnInit = function () {
        var path = "/";
        if (window.location.pathname.split("/")[1]) {
            path = "/" + window.location.pathname.split("/")[1] + "/";
        }
        window.intgrtn.setOptions({
            cookies: {
                path: path
            },
            forms: {
                signup: {
                    buttons: {
                        generatePassword: {
                            show: true,
                            text: "Generate",
                        },
                    },
                },
            },
        });
    };
    (function (d) {
        if (window.intgrtn) {
            return;
        }
        var s = d.createElement("script");
        var date = new Date();
        s.async = true;
        s.src = "<?php echo $trackingUrl ?>/api/v2/integration/app.js?v=1" + date.getFullYear().toString() + date.getMonth().toString() + date.getDate().toString() + date.getHours().toString() + Math.round(date.getMinutes() / 10).toString();
        d.getElementsByTagName("head")[0].appendChild(s);
    }(document));
</script>
<!-- END intgrtn -->